.instagram-feed-item {

}

.if-thumb {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 20%;
	line-height: 0;
	*zoom: 1;
	*display: inline;
}

.frame-cozy .if-thumb {
	width: 18%;
}

.frame-tight .if-thumb {
	width: 12%;
}

.if-text {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 80%;
	padding-left: 16px;
	font-size: 14px;
	line-height: 18px;
	*zoom: 1;
	*display: inline;
}

.frame-cozy .if-text {
	width: 82%;
	padding-left: 8px;
}

.frame-tight .if-text {
	width: 88%;
	padding-left: 4px;
	font-size: 12px;
	line-height: 16px;
}

.if-image {
	width: 100%;
	max-width: 420px;
	margin: 0 auto;
}

.if-footing {
	padding: 16px 0;
}

.frame-cozy .if-footing {
	padding: 8px 0;
}

.frame-tight .if-footing {
	padding: 4px 0;
}

.if-date-posted,
.if-username {
	width: 50%;
	font-size: 12px;
	line-height: 1em;
	margin-right: -4px;
	color: #CCC;
	display: inline-block;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
}

.frame-tight .if-date-posted,
.frame-tight .if-username {
	font-size: 10px;
	line-height: 1em;
}

.if-username {
	text-align: right;
	padding-left: 16px;
}

.frame-cozy .if-username {
	padding-left: 8px;
}

.frame-tight .if-username {
	padding-left: 4px;
}

/* Grid Templates */
.instagram-feed-grid-view {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-right: -4px;
	line-height: 0;
	*zoom: 1;
	*display: inline;
}

.lf-grid-caption-trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	background-color: rgba(0,0,0,0.75);
	text-align: center;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.instagram-feed-grid-view:hover .lf-grid-caption-trigger {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.lf-grid-caption-popup {
	padding: 0;
}

.lf-grid-caption-popup button.mfp-close {
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 20px !important;
	padding: 0;
	top: 32px;
	font-size: 22px !important;
	right: 32px;
	color: #FFF;
	background-color: rgba(0,0,0,0.75);
}

.if-grid-popup-image {
	margin-bottom: 16px;
}

.lf-grid-popup-content {
	font-size: 14px;
	line-height: 18px;
	padding: 16px 0;
}

.if-grid-popup-footing {
	padding: 16px 0;
	border-top: 1px solid #ededed;
}

/* 3 across */
.if-3 {
	width: 33.33333333%;
}

/* 4 across */
.if-4 {
	width: 25%;
}

/* 6 across */
.if-6 {
	width: 16.66666666%;
}

